KDE 4.9 PyKDE API Reference

- KDE's Python API

# KNSBookmarkExporterImpl Class Reference

`from PyKDE4.kio import *`

Inherits: KBookmarkExporterBase

## Detailed Description

A class for importing Mozilla bookmarks utf8 defaults to on

## Methods

| __init__ (self, KBookmarkManager mgr, QString fileName)
QString | folderAsString (self, KBookmarkGroup parent)
| setUtf8 (self, bool a0)
| write (self, KBookmarkGroup parent)

## Method Documentation

__init__ | ( | self, |
|  | KBookmarkManager | mgr,
|  | QString | fileName
| ) |  |  |

QString folderAsString | ( | self, |
|  | KBookmarkGroup | parent
| ) |  |  |

setUtf8 | ( | self, |
|  | bool | a0
| ) |  |  |

write | ( | self, |
|  | KBookmarkGroup | parent
| ) |  |  |